/* Disable Foreign Keys */
pragma foreign_keys = off;
/* Begin Transaction */
begin transaction;

/* Database [database_default] */
pragma auto_vacuum=0;
pragma encoding='UTF-8';
pragma page_size=1024;


-- Remove Live settings.
DELETE FROM
    [main].[setting]
WHERE
    [id] IN (44, 45);

-- Ball trough widen range ceiling from 25 to 30
UPDATE
    [main].[setting]
SET
    [options] = '15,30'
WHERE
    [id] = 56;

-- Saucer widen range ceiling from 30 to 35
UPDATE
    [main].[setting]
SET
    [options] = '20,35'
WHERE
    [id] = 57;

-- Shooter Lane Diverter widen range floor from 55 to 15 and set default to 20
UPDATE
    [main].[setting]
SET
    [options] = '15,45',
    [default] = '20',
    [value] = '20'
WHERE
    [id] = 76;

-- Shooter Lane Diverter "patter on" lowered from 4 to 1 (80% to 50%)
UPDATE
    [main].[setting]
SET
    [default] = '1',
    [value] = '1'
WHERE
    [id] = 77;

-- Added quick 100% setting to Display > Vertical Position setting.
UPDATE [setting]
SET options = '0,100,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100'
, increments = NULL
WHERE id = 35;

insert into [main].[setting] values(175, 'Knocker Mod', null, '0,1;not installed,installed', null, null, null, 0, 0, '', '', '', '');
insert into [main].[setting] values(176, 'Knocker Mod', null, '4,20', 1, 'ms', null, '', '', '', '', '', '');
insert into [main].[setting] values(177, 'Default Highscores Level', null, '1,2,3,4,5;Extra Low,Low,Medium,High,Extra High', null, null, null, '3', '3', '', '', '', '');  -- Chose not to specify the xeasy,easy,hard and xhard columns, because then a difficulty preset can also impact earnings.

/* Drop table [menuitem] */
DROP TABLE IF EXISTS [main].[menuitem];

/* Table structure [menuitem] */
CREATE TABLE [main].[menuitem](
    [id] INTEGER PRIMARY KEY NOT NULL,
    [title] VARCHAR NOT NULL,
    [type] VARCHAR,
    [data] VARCHAR,
    [order] INTEGER,
    [level] INTEGER,
[security] VARCHAR);

/* Table data [menuitem] Record count: 367 */
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(1, 1, 'Main menu', '', '', 0, 0, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(2, 2, 'Test Report', 'MenuItemTestReport', '', 10, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(3, 3, 'Test Menu', '', '', 20, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(4, 4, 'Switch Test', 'MenuItemTestSwitch', '', 30, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(5, 5, 'Switch Checklist Tests', '', '', 40, 2, 'factory');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(6, 6, 'Cabinet Checklist Test', 'MenuItemTestSwitchChecklist', 'cabinet', 50, 3, 'factory');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(7, 7, 'Playfield Checklist Test', 'MenuItemTestSwitchChecklist', 'playfield', 60, 3, 'factory');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(8, 8, 'MMB Checklist Test', 'MenuItemTestSwitchChecklist', 'mmb', 70, 3, 'factory');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(9, 9, 'FMB Checklist Test', 'MenuItemTestSwitchChecklist', 'fmb', 80, 3, 'factory');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(10, 10, 'MPF Checklist Test', 'MenuItemTestSwitchChecklist', 'mpf', 90, 3, 'factory');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(11, 11, 'Solenoid Test', '', '', 100, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(12, 12, 'All Drivers Test', 'MenuItemTestDriverAll', '', 110, 3, 'all_drivers_test_harmful_voids_warranty');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(13, 13, 'Flippers', '', '', 120, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(14, 14, 'Left Flipper', 'MenuItemTestSolenoid', 'flipperLwL', 130, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(15, 15, 'Right Flipper', 'MenuItemTestSolenoid', 'flipperLwR', 140, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(16, 16, 'Upper Flipper', 'MenuItemTestSolenoid', 'flipperUpR', 150, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(17, 17, 'Bowling Alley', '', '', 160, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(18, 18, 'Pins', '', '', 170, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(19, 19, 'Pin 1', 'MenuItemTestSolenoid', 'pin1', 180, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(20, 20, 'Pin 2', 'MenuItemTestSolenoid', 'pin2', 190, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(21, 21, 'Pin 3', 'MenuItemTestSolenoid', 'pin3', 200, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(22, 22, 'Pin 4', 'MenuItemTestSolenoid', 'pin4', 210, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(23, 23, 'Pin 5', 'MenuItemTestSolenoid', 'pin5', 220, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(24, 24, 'Pin 6', 'MenuItemTestSolenoid', 'pin6', 230, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(25, 25, 'Pin 7', 'MenuItemTestSolenoid', 'pin7', 240, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(26, 26, 'Pin 8', 'MenuItemTestSolenoid', 'pin8', 250, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(27, 27, 'Pin 9', 'MenuItemTestSolenoid', 'pin9', 260, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(28, 28, 'Pin 10', 'MenuItemTestSolenoid', 'pin10', 270, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(29, 29, 'Bowling Alley Release Post', 'MenuItemTestSolenoid', 'bowlingRelease', 280, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(30, 30, 'Bowling Alley Ball Return', 'MenuItemTestSolenoid', 'bowlingReturn', 290, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(31, 31, 'Balltrough Kicker', 'MenuItemTestSolenoid', 'trough', 300, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(32, 32, 'Saucer Kicker', 'MenuItemTestSolenoid', 'saucer', 310, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(33, 33, 'Scoop Kicker', 'MenuItemTestSolenoid', 'scoop', 320, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(34, 34, 'Vertical Upkicker', 'MenuItemTestSolenoid', 'VUK', 330, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(35, 35, 'Auto Fire', 'MenuItemTestSolenoid', 'autoFire', 340, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(36, 36, 'Kickback', 'MenuItemTestSolenoid', 'kickback', 350, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(37, 37, 'Left Slingshot', 'MenuItemTestSolenoid', 'leftSling', 360, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(38, 38, 'Right Slingshot', 'MenuItemTestSolenoid', 'rightSling', 370, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(39, 39, 'Left Ball Gate', 'MenuItemTestSolenoid', 'leftBallGate', 380, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(40, 40, 'Right Ball Gate', 'MenuItemTestSolenoid', 'rightBallGate', 390, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(41, 41, 'Left Jet Bumper', 'MenuItemTestSolenoid', 'leftJet', 400, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(42, 42, 'Right Jet Bumper', 'MenuItemTestSolenoid', 'rightJet', 410, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(43, 43, 'Left Ramp Diverter', 'MenuItemTestSolenoid', 'leftRampDiverter', 420, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(44, 44, 'Shooter Lane Diverter', 'MenuItemTestSolenoid', 'shooterLaneDiverter', 430, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(45, 45, 'Knocker Mod', 'MenuItemTestSolenoid', 'knocker', 440, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(46, 46, 'Topper Coil', 'MenuItemTestSolenoid', 'topper', 450, 3, 'factory');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(47, 47, 'LED Tests', '', '', 460, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(48, 48, 'All LEDs Test', 'MenuItemTestLedAll', '', 470, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(49, 49, 'Grouped LED Test', '', '', 480, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(50, 50, 'Main Playfield', 'MenuItemTestLedGroup', '', 490, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(51, 51, 'Goals & Shoot Again', 'MenuItemTestLedGroup', 'goal1,goal2,goal3,goal4,goal5,goal6,shootAgain', 500, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(52, 52, 'Zero', 'MenuItemTestLedGroup', 'zero1,zero2,zero3,zero4', 510, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(53, 53, 'Kickback', 'MenuItemTestLedGroup', 'lightKickback,kickback', 520, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(54, 54, 'Saucer', 'MenuItemTestLedGroup', 'saucerBowling,saucerCharacter,saucerZero', 530, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(55, 55, 'Characters', 'MenuItemTestLedGroup', 'character1,character2,character3,character4,character5', 540, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(56, 56, 'Balls', 'MenuItemTestLedGroup', 'ball1,ball2,ball3,ball4,ball5', 550, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(57, 57, 'Light lock', 'MenuItemTestLedGroup', 'leftLightLock,rightLightLock', 560, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(58, 58, 'Scoop', 'MenuItemTestLedGroup', 'scoopAbides,scoopExtraBall,scoopMystery,scoopNihilist', 570, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(59, 59, 'Nihilist targets', 'MenuItemTestLedGroup', 'leftNihilist,centerNihilist,rightNihilist', 580, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(60, 60, 'Rug modes', 'MenuItemTestLedGroup', 'rugMode1,rugMode2,rugMode3,rugMode4,rugMode5,rugMode6', 590, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(61, 61, 'Arrows', 'MenuItemTestLedGroup', 'arrow1,arrow2,rugArrow,arrow3,arrow4,arrow5', 600, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(62, 62, 'White Russians', 'MenuItemTestLedGroup', 'wr1,wr2,wr3,wr4,wr5', 610, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(63, 63, 'Character names', 'MenuItemTestLedGroup', '', 620, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(64, 64, 'Donny', 'MenuItemTestLedGroup', 'donny1,donny2,donny3,donny4,donny5', 630, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(65, 65, 'The Dude', 'MenuItemTestLedGroup', 'thedude1,thedude2,thedude3,thedude4,thedude5,thedude6,thedude7', 640, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(66, 66, 'Maude', 'MenuItemTestLedGroup', 'maude1,maude2,maude3,maude4,maude5', 650, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(67, 67, 'Jesus', 'MenuItemTestLedGroup', 'jesus1,jesus2,jesus3,jesus4,jesus5', 660, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(68, 68, 'Walter', 'MenuItemTestLedGroup', 'walter1,walter2,walter3,walter4,walter5,walter6', 670, 6, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(69, 69, 'White Russian targets', 'MenuItemTestLedGroup', 'whiteRussian1,whiteRussian2,whiteRussian3,whiteRussian4', 680, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(70, 70, 'G.I.', 'MenuItemTestLedGroup', 'giJets,giLeftInlane,giLeftSlingshot,giLowerLeft,giLowerRight,giMiddleLeft,giMiddleRight,giRightInlane,giRightSlingshot', 690, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(71, 71, 'Mini Playfield', 'MenuItemTestLedGroup', '', 700, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(72, 72, 'Bowling letters', 'MenuItemTestLedGroup', 'bowling1,bowling2,bowling3,bowling4,bowling5,bowling6,bowling7', 710, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(73, 73, 'Scoop', 'MenuItemTestLedGroup', 'mpfScoopBowling,mpfScoopCar', 720, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(74, 74, 'White Russians', 'MenuItemTestLedGroup', 'wr6,wr7', 730, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(75, 75, 'Arrows', 'MenuItemTestLedGroup', 'arrow6,arrow7', 740, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(76, 76, 'Parking', 'MenuItemTestLedGroup', 'leftParking,topParking,rightParking,bottomParking', 750, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(77, 77, 'G.I.', 'MenuItemTestLedGroup', 'giBowlingRoof', 760, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(78, 78, 'Bowling Alley', 'MenuItemTestLedGroup', '', 770, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(79, 79, 'Brunswick Crown', 'MenuItemTestLedGroup', 'bowlingCrown', 780, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(80, 80, 'G.I.', 'MenuItemTestLedGroup', 'giBackBowlingLight,giFrontBowlingLight', 790, 5, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(81, 81, 'Cabinet', 'MenuItemTestLedGroup', 'startButton,launchButton', 800, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(82, 82, 'Ordered LED Test', 'MenuItemTestLedOrdered', '', 810, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(83, 83, 'G.I. Only Test', 'MenuItemTestLedGI', '', 820, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(84, 84, 'RGB Only Test', 'MenuItemTestLedRGB', '', 830, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(85, 85, 'Flasher Test', '', '', 840, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(86, 86, 'Bowling Pin', 'MenuItemTestLedSingle', 'flasherBowlingPin', 850, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(87, 87, 'Saucer', 'MenuItemTestLedSingle', 'flasherSaucer', 860, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(88, 88, 'Left Ramp', 'MenuItemTestLedSingle', 'flasherLeftRamp', 870, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(89, 89, 'Scoop', 'MenuItemTestLedSingle', 'flasherScoop', 880, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(90, 90, 'Spinner', 'MenuItemTestLedSingle', 'flasherSpinner', 890, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(91, 91, 'Right Ramp', 'MenuItemTestLedSingle', 'flasherRightRamp', 900, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(92, 92, 'White Russian', 'MenuItemTestLedSingle', 'flasherWhiteRussian', 910, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(93, 93, 'Stepper Motor Test', '', '', 920, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(94, 94, 'Bowling Stepper', 'MenuItemTestStepper', 'A', 930, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(95, 95, 'Car Stepper', 'MenuItemTestStepper', 'B', 940, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(96, 96, 'Rug Stepper', 'MenuItemTestStepper', 'C', 950, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(97, 97, 'Bowling Opto Test', 'MenuItemTestBowlingOpto', '', 960, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(98, 98, 'Stress Test', '', '', 970, 2, 'factory');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(99, 99, 'Start test', 'MenuItemTestStress', '', 980, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(100, 100, 'Coils', '', '', 990, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(101, 101, 'Enabled', 'MenuItemSetting', '94', 1000, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(102, 102, 'Cycle', 'MenuItemSetting', '108', 1010, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(103, 103, 'Pulse length', 'MenuItemSetting', '104', 1020, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(104, 104, 'Patter on time', 'MenuItemSetting', '105', 1030, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(105, 105, 'Patter off time', 'MenuItemSetting', '106', 1040, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(106, 106, 'Hold coils length', 'MenuItemSetting', '109', 1050, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(107, 107, 'Steppers', '', '', 1060, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(108, 108, 'Enabled', 'MenuItemSetting', '95', 1070, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(109, 109, 'Mode', 'MenuItemSetting', '107', 1080, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(110, 110, 'Direction length', 'MenuItemSetting', '110', 1090, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(111, 111, 'LEDs', '', '', 1100, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(112, 112, 'Enabled', 'MenuItemSetting', '96', 1110, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(113, 113, 'Brightness', 'MenuItemSetting', '97', 1120, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(114, 114, 'Audio Tests', '', '', 1130, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(115, 115, 'Sound - Ball Launch', 'MenuItemTestAudio', 'sound;switch_shooterlane_launch', 1140, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(116, 116, 'Sound - Bowling Won', 'MenuItemTestAudio', 'sound;bowling_won', 1150, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(117, 117, 'Music - Oye Como Va', 'MenuItemTestAudio', 'music;remake_oyecomova_loop', 1160, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(118, 118, 'Music - Nihilist Showdown', 'MenuItemTestAudio', 'music;nihilist_main', 1170, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(119, 119, 'Adjustment Menu', '', '', 1180, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(120, 120, 'Standard Rules', '', '', 1190, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(121, 121, 'Balls per game', 'MenuItemSetting', '1', 1200, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(122, 122, 'Tournament Mode', 'MenuItemSetting', '122', 1210, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(123, 123, 'Extra Balls', '', '', 1220, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(124, 124, 'Max E.B. Total', 'MenuItemSetting', '123', 1230, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(125, 125, 'Max E.B. Per Ball', 'MenuItemSetting', '124', 1240, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(126, 126, 'Alternative Award', 'MenuItemSetting', '125', 1250, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(127, 127, 'Tilt', '', '', 1260, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(128, 128, 'Tilt warnings', 'MenuItemSetting', '2', 1270, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(129, 129, 'Tilt warning gap', 'MenuItemSetting', '3', 1280, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(130, 130, 'TBL Rules', '', '', 1290, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(131, 131, 'Bowling', '', '', 1300, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(132, 132, 'Bowling Letters pre-lit', 'MenuItemSetting', '86', 1310, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(133, 133, 'Subsequent LGB pre-lit letters decrease', 'MenuItemSetting', '144', 1320, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(134, 134, 'Car modes must be completed', 'MenuItemSetting', '157', 1330, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(135, 135, 'Character Modes', '', '', 1340, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(136, 136, 'Donny Letters pre-lit', 'MenuItemSetting', '112', 1350, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(137, 137, 'The Dude Letters pre-lit', 'MenuItemSetting', '113', 1360, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(138, 138, 'Jesus Letters pre-lit', 'MenuItemSetting', '114', 1370, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(139, 139, 'Walter Letters pre-lit', 'MenuItemSetting', '115', 1380, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(140, 140, 'Extra Balls', '', '', 1390, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(141, 141, 'After X Mark It Zeroes', 'MenuItemSetting', '155', 1400, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(142, 142, 'After Completing X Rug Modes', 'MenuItemSetting', '156', 1410, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(143, 143, 'Light Lock Difficulty', 'MenuItemSetting', '143', 1420, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(144, 144, 'Mark It Zero scenes to complete', 'MenuItemSetting', '158', 1430, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(145, 145, 'Nihilists', '', '', 1440, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(146, 146, 'First Showdown targets', 'MenuItemSetting', '139', 1450, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(147, 147, 'Subsequent Showdown targets increase', 'MenuItemSetting', '140', 1460, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(148, 148, 'Rug Modes', '', '', 1470, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(149, 149, 'First Rug Mode start hits', 'MenuItemSetting', '141', 1480, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(150, 150, 'Subsequent Rug Mode hits increase', 'MenuItemSetting', '142', 1490, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(151, 151, 'Timers', '', '', 1500, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(152, 152, 'Skillshot length', 'MenuItemSetting', '145', 1510, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(153, 153, 'Ball saver length', 'MenuItemSetting', '4', 1520, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(154, 154, 'Multiball ball saver length', 'MenuItemSetting', '131', 1530, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(155, 155, 'Grace periods time', 'MenuItemSetting', '89', 1540, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(156, 156, 'ZERO countdown length', 'MenuItemSetting', '138', 1550, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(157, 157, 'White Russian Targets', 'MenuItemSetting', '130', 1560, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(158, 158, 'Miscellaneous', '', '', 1570, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(159, 159, 'Max players', 'MenuItemSetting', '40', 1580, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(160, 160, 'Pricing / Awards', '', '', 1590, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(161, 161, 'Free play', 'MenuItemSetting', '85', 1600, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(162, 162, 'Reset credits', 'MenuItemResetCredits', '', 1610, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(163, 163, 'Coin Slots Units', '', '', 1620, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(164, 164, 'Coin slot 1 Units', 'MenuItemSetting', '117', 1630, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(165, 165, 'Coin slot 2 Units', 'MenuItemSetting', '118', 1640, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(166, 166, 'Coin slot 3 Units', 'MenuItemSetting', '119', 1650, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(167, 167, 'Coin slot 4 Units', 'MenuItemSetting', '120', 1660, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(168, 168, 'Units per credit', 'MenuItemSetting', '121', 1670, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(169, 169, 'Highscore awards', '', '', 1680, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(170, 170, 'Grand Champion', 'MenuItemSetting', '132', 1690, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(171, 171, 'Highscore #1', 'MenuItemSetting', '133', 1700, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(172, 172, 'Highscore #2', 'MenuItemSetting', '134', 1710, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(173, 173, 'Highscore #3', 'MenuItemSetting', '135', 1720, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(174, 174, 'Highscore #4', 'MenuItemSetting', '136', 1730, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(175, 175, 'Bowling Score Awards', '', '', 1740, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(176, 176, 'Bowling Champion award', 'MenuItemSetting', '160', 1750, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(177, 177, 'Bowling Score #1 award', 'MenuItemSetting', '161', 1760, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(178, 178, 'Bowling Score #2 award', 'MenuItemSetting', '162', 1770, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(179, 179, 'Bowling Score #3 award', 'MenuItemSetting', '163', 1780, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(180, 180, 'Bowling Score #4 award', 'MenuItemSetting', '164', 1790, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(181, 181, 'Bowling Loop Champion award', 'MenuItemSetting', '165', 1800, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(182, 182, 'Wizard Challenge Champion award', 'MenuItemSetting', '166', 1810, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(183, 183, 'Bowling Challenge Champion award', 'MenuItemSetting', '167', 1820, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(184, 184, 'Match enabled', 'MenuItemSetting', '159', 1830, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(185, 185, 'Match percentage', 'MenuItemSetting', '137', 1840, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(186, 186, 'Coil Strengths', '', '', 1850, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(187, 187, 'Flippers', '', '', 1860, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(188, 188, 'Left Flipper', 'MenuItemSetting', '46', 1870, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(189, 189, 'Left Flipper hold', 'MenuItemSetting', '150', 1880, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(190, 190, 'Left Flipper Patter on time', 'MenuItemSetting', '98', 1890, 4, 'hide');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(191, 191, 'Left Flipper Patter off time', 'MenuItemSetting', '99', 1900, 4, 'hide');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(192, 192, 'Right Flipper', 'MenuItemSetting', '47', 1910, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(193, 193, 'Right Flipper hold', 'MenuItemSetting', '151', 1920, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(194, 194, 'Right Flipper Patter on time', 'MenuItemSetting', '100', 1930, 4, 'hide');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(195, 195, 'Right Flipper Patter off time', 'MenuItemSetting', '101', 1940, 4, 'hide');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(196, 196, 'Upper Flipper', 'MenuItemSetting', '48', 1950, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(197, 197, 'Upper Flipper hold', 'MenuItemSetting', '152', 1960, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(198, 198, 'Upper Flipper Patter on time', 'MenuItemSetting', '102', 1970, 4, 'hide');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(199, 199, 'Upper Flipper Patter off time', 'MenuItemSetting', '103', 1980, 4, 'hide');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(200, 200, 'Bowling Alley', '', '', 1990, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(201, 201, 'Pins', 'MenuItemSetting', '49', 2000, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(202, 202, 'Pins Patter on time', 'MenuItemSetting', '50', 2010, 4, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(203, 203, 'Pins Patter off time', 'MenuItemSetting', '51', 2020, 4, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(204, 204, 'Release Post', 'MenuItemSetting', '52', 2030, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(205, 205, 'Release Post Patter on time', 'MenuItemSetting', '53', 2040, 4, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(206, 206, 'Release Post Patter off time', 'MenuItemSetting', '54', 2050, 4, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(207, 207, 'Ball Return', 'MenuItemSetting', '55', 2060, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(208, 208, 'Ball Trough', 'MenuItemSetting', '56', 2070, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(209, 209, 'Saucer', 'MenuItemSetting', '57', 2080, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(210, 210, 'Scoop', 'MenuItemSetting', '58', 2090, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(211, 211, 'VUK', 'MenuItemSetting', '59', 2100, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(212, 212, 'Auto Launch', 'MenuItemSetting', '61', 2110, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(213, 213, 'Kickback', 'MenuItemSetting', '62', 2120, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(214, 214, 'Slingshot Left', 'MenuItemSetting', '63', 2130, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(215, 215, 'Slingshot Right', 'MenuItemSetting', '64', 2140, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(216, 216, 'Ball Gate Left', 'MenuItemSetting', '65', 2150, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(217, 217, 'Ball Gate Left Patter on time', 'MenuItemSetting', '66', 2160, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(218, 218, 'Ball Gate Left Patter off time', 'MenuItemSetting', '67', 2170, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(219, 219, 'Ball Gate Right', 'MenuItemSetting', '68', 2180, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(220, 220, 'Ball Gate Right Patter on time', 'MenuItemSetting', '69', 2190, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(221, 221, 'Ball Gate Right Patter off time', 'MenuItemSetting', '70', 2200, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(222, 222, 'Jet Left', 'MenuItemSetting', '71', 2210, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(223, 223, 'Jet Right', 'MenuItemSetting', '72', 2220, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(224, 224, 'Left Ramp Diverter', 'MenuItemSetting', '73', 2230, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(225, 225, 'Left Ramp Diverter Patter on time', 'MenuItemSetting', '74', 2240, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(226, 226, 'Left Ramp Diverter Patter off time', 'MenuItemSetting', '75', 2250, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(227, 227, 'Shooter Lane Diverter', 'MenuItemSetting', '76', 2260, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(228, 228, 'Shooter Lane Diverter Patter on time', 'MenuItemSetting', '77', 2270, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(229, 229, 'Shooter Lane Diverter Patter off time', 'MenuItemSetting', '78', 2280, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(230, 230, 'Knocker Mod', 'MenuItemSetting', '176', 2290, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(231, 231, 'Toys', '', '', 2300, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(232, 232, 'Bowling Alley', 'MenuItemSetting', '37', 2310, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(233, 233, 'Bowling Opto Delay', 'MenuItemSetting', '93', 2320, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(234, 234, 'Bowling Left Gutter Ball Possible', 'MenuItemSetting', '148', 2330, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(235, 235, 'Bowling Right Gutter Ball Possible', 'MenuItemSetting', '149', 2340, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(236, 236, 'Car', 'MenuItemSetting', '38', 2350, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(237, 237, 'Rug', 'MenuItemSetting', '39', 2360, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(238, 238, 'Sound', '', '', 2370, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(239, 239, 'Family Mode', 'MenuItemSetting', '116', 2380, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(240, 240, 'Master volume', 'MenuItemVolume', '5', 2390, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(241, 241, 'Music volume', 'MenuItemVolume', '79', 2400, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(242, 242, 'SFX volume', 'MenuItemVolume', '80', 2410, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(243, 243, 'Voice volume', 'MenuItemVolume', '81', 2420, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(244, 244, 'Display', '', '', 2430, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(245, 245, 'Dots shape', 'MenuItemSetting', '29', 2440, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(246, 246, 'Scale', 'MenuItemSetting', '33', 2450, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(247, 247, 'Window border', 'MenuItemSetting', '34', 2460, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(248, 248, 'Vertical position', 'MenuItemSetting', '35', 2470, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(249, 249, 'Horizontal position', 'MenuItemSetting', '36', 2480, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(250, 250, 'LEDs', '', '', 2490, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(251, 251, 'LED brightness', 'MenuItemSetting', '41', 2500, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(252, 252, 'GI brightness', 'MenuItemSetting', '42', 2510, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(253, 253, 'Flasher brightness', 'MenuItemSetting', '147', 2520, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(254, 254, 'Game Mode Menu', '', '', 2530, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(255, 255, 'Game Mode Menu', 'MenuItemSetting', '168', 2540, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(256, 256, 'Regular Game', 'MenuItemSetting', '173', 2550, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(257, 257, 'Tournament Game', 'MenuItemSetting', '174', 2560, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(258, 258, 'Bowling Challenge', 'MenuItemSetting', '171', 2570, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(259, 259, 'Wizard Challenge', 'MenuItemSetting', '169', 2580, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(260, 260, 'Wizard Challenge balls', 'MenuItemSetting', '170', 2590, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(261, 261, 'Music Player', 'MenuItemSetting', '172', 2600, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(262, 262, 'Start Button', '', '', 2610, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(263, 263, 'Remove player (freeplay only)', 'MenuItemSetting', '127', 2620, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(264, 264, 'Stop game (freeplay only)', 'MenuItemSetting', '128', 2630, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(265, 265, 'Localization', '', '', 2640, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(266, 266, 'Euro score format', 'MenuItemSetting', '19', 2650, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(267, 267, 'Test Report', '', '', 2660, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(268, 268, 'Show In Attract Mode', 'MenuItemSetting', '153', 2670, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(269, 269, 'Show switches not used in X games', 'MenuItemSetting', '154', 2680, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(270, 270, 'Attract Mode', '', '', 2690, 2, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(271, 271, 'Pre-Attract mode', 'MenuItemSetting', '43', 2700, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(272, 272, 'Attract Mode only', 'MenuItemSetting', '83', 2710, 3, 'dev');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(273, 273, 'Hardware', '', '', 2720, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(274, 274, 'Middle Main Board', 'MenuItemSetting', '126', 2730, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(275, 275, 'Mini Playfield Board', 'MenuItemSetting', '146', 2740, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(276, 276, 'Knocker Mod', 'MenuItemSetting', '175', 2750, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(278, 278, 'Audits Menu', '', '', 2770, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(279, 279, 'Main Audits', '', '', 2780, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(280, 280, 'Total Games', 'MenuItemDynamicAudit', 'total_games', 2790, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(281, 281, 'Total Balls Played', 'MenuItemDynamicAudit', 'total_balls_played', 2800, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(282, 282, 'Total Extra Balls', 'MenuItemDynamicAudit', 'total_extra_balls', 2810, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(283, 283, 'Finished Games', 'MenuItemDynamicAudit', 'finished_games', 2820, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(284, 284, 'Unfinished Games', 'MenuItemDynamicAudit', 'unfinished_games', 2830, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(285, 285, '1 Player Games', 'MenuItemDynamicAudit', '1_player_games', 2840, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(286, 286, '2 Player Games', 'MenuItemDynamicAudit', '2_player_games', 2850, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(287, 287, '3 Player Games', 'MenuItemDynamicAudit', '3_player_games', 2860, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(288, 288, '4 Player Games', 'MenuItemDynamicAudit', '4_player_games', 2870, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(289, 289, 'Total Game Time', 'MenuItemDynamicAudit', 'total_game_time', 2880, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(290, 290, 'Average Game Time', 'MenuItemDynamicAudit', 'average_game_time', 2890, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(291, 291, 'Average Ball Time', 'MenuItemDynamicAudit', 'average_ball_time', 2900, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(292, 292, 'Average Score', 'MenuItemDynamicAudit', 'average_score', 2910, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(293, 293, 'Scores Breakdown', '', '', 2920, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(294, 294, '0M - 2M Scores', 'MenuItemDynamicAudit', 'scores_breakdown;0;2', 2930, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(295, 295, '2M - 4M Scores', 'MenuItemDynamicAudit', 'scores_breakdown;2;4', 2940, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(296, 296, '4M - 6M Scores', 'MenuItemDynamicAudit', 'scores_breakdown;4;6', 2950, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(297, 297, '6M - 8M Scores', 'MenuItemDynamicAudit', 'scores_breakdown;6;8', 2960, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(298, 298, '8M - 10M Scores', 'MenuItemDynamicAudit', 'scores_breakdown;8;10', 2970, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(299, 299, '10M - 12.5M Scores', 'MenuItemDynamicAudit', 'scores_breakdown;10;12.5', 2980, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(300, 300, '12.5M - 15M Scores', 'MenuItemDynamicAudit', 'scores_breakdown;12.5;15', 2990, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(301, 301, '15M - 17.5M Scores', 'MenuItemDynamicAudit', 'scores_breakdown;15;17.5', 3000, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(302, 302, '17.5M - 20M Scores', 'MenuItemDynamicAudit', 'scores_breakdown;17.5;20', 3010, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(303, 303, '20M - 25M Scores', 'MenuItemDynamicAudit', 'scores_breakdown;20;25', 3020, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(304, 304, '25M - 30M Scores', 'MenuItemDynamicAudit', 'scores_breakdown;25;30', 3030, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(305, 305, '30M - 40M Scores', 'MenuItemDynamicAudit', 'scores_breakdown;30;40', 3040, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(306, 306, '40M - 50M Scores', 'MenuItemDynamicAudit', 'scores_breakdown;40;50', 3050, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(307, 307, '50M - 75M Scores', 'MenuItemDynamicAudit', 'scores_breakdown;50;75', 3060, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(308, 308, '75M - 100M Scores', 'MenuItemDynamicAudit', 'scores_breakdown;75;100', 3070, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(309, 309, '100M - 150M Scores', 'MenuItemDynamicAudit', 'scores_breakdown;100;150', 3080, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(310, 310, '150M - 200M Scores', 'MenuItemDynamicAudit', 'scores_breakdown;150;200', 3090, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(311, 311, '200M+ Scores', 'MenuItemDynamicAudit', 'scores_breakdown;200;999999', 3100, 4, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(312, 312, 'Active Operation Days', 'MenuItemDynamicAudit', 'active_operation_days', 3110, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(313, 313, 'Average Operation Day', 'MenuItemDynamicAudit', 'average_operation_day', 3120, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(314, 314, 'Busiest Operation Day #1', 'MenuItemDynamicAudit', 'busiest_operation_day_1', 3130, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(315, 315, 'Busiest Operation Day #2', 'MenuItemDynamicAudit', 'busiest_operation_day_2', 3140, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(316, 316, 'Busiest Operation Day #3', 'MenuItemDynamicAudit', 'busiest_operation_day_3', 3150, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(317, 317, 'Busiest Operation Day #4', 'MenuItemDynamicAudit', 'busiest_operation_day_4', 3160, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(318, 318, 'Busiest Operation Day #5', 'MenuItemDynamicAudit', 'busiest_operation_day_5', 3170, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(319, 319, 'Earnings Audits', '', '', 3180, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(320, 320, 'Total Paid Credits', 'MenuItemAudit', '21', 3190, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(321, 321, 'Total Coins', 'MenuItemAudit', '19', 3200, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(322, 322, 'Total Coin Units', 'MenuItemAudit', '20', 3210, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(323, 323, 'Coin slot 1 coins', 'MenuItemAudit', '15', 3220, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(324, 324, 'Coin slot 2 coins', 'MenuItemAudit', '16', 3230, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(325, 325, 'Coin slot 3 coins', 'MenuItemAudit', '17', 3240, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(326, 326, 'Coin slot 4 coins', 'MenuItemAudit', '18', 3250, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(327, 327, 'Coil Audits', '', '', 3260, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(328, 328, 'Left Flipper', 'MenuItemAudit', '3', 3270, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(329, 329, 'Right Flipper', 'MenuItemAudit', '4', 3280, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(330, 330, 'Upper Flipper', 'MenuItemAudit', '5', 3290, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(331, 331, 'VUK', 'MenuItemAudit', '6', 3300, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(332, 332, 'Scoop', 'MenuItemAudit', '7', 3310, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(333, 333, 'Bowling Return', 'MenuItemAudit', '8', 3320, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(334, 334, 'Bowling Release', 'MenuItemAudit', '9', 3330, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(335, 335, 'Left Ramp Diverter', 'MenuItemAudit', '10', 3340, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(336, 336, 'Shooter Lane Diverter', 'MenuItemAudit', '11', 3350, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(337, 337, 'Game Audits', '', '', 3360, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(338, 338, 'Left Drain', 'MenuItemAudit', '12', 3370, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(339, 339, 'Right Drain', 'MenuItemAudit', '13', 3380, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(340, 340, 'Center Drain', 'MenuItemAudit', '14', 3390, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(341, 341, 'Rug hit', 'MenuItemAudit', '1', 3400, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(342, 342, 'Car hit', 'MenuItemAudit', '2', 3410, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(343, 343, 'Profiles & Highscores Menu', '', '', 3420, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(344, 344, 'Default Highscores Level', 'MenuItemSetting', '177', 3430, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(345, 345, 'Manage Profiles & Highscores', 'MenuItemPlayerProfiles', '', 3440, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(346, 346, 'Delete all profiles', 'MenuItemDeleteProfiles', '', 3450, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(347, 347, 'Delete all highscores', 'MenuItemDeleteHighscores', '', 3460, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(348, 348, 'Install Presets', '', '', 3470, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(349, 349, 'Game Difficulty', '', '', 3480, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(350, 350, 'Extra Easy', 'MenuItemInstallDifficulty', 'xeasy', 3490, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(351, 351, 'Easy', 'MenuItemInstallDifficulty', 'easy', 3500, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(352, 352, 'Medium [Factory default]', 'MenuItemInstallDifficulty', 'default', 3510, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(353, 353, 'Hard', 'MenuItemInstallDifficulty', 'hard', 3520, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(354, 354, 'Extra Hard', 'MenuItemInstallDifficulty', 'xhard', 3530, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(355, 355, 'Software Menu', '', '', 3540, 1, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(356, 356, 'Current version', 'MenuItemSetting', '0', 3550, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(357, 357, 'Exit current game', 'MenuItemExitGame', '', 3560, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(358, 358, 'Restart', 'MenuItemRestartSoftware', '', 3570, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(359, 359, 'Factory Reset', 'MenuItemFactoryReset', '', 3580, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(360, 360, 'Version select', 'MenuItemVersionSelect', '', 3590, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(361, 361, 'USB update', 'MenuItemUSBUpdate', '', 3600, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(362, 362, 'Internet update', 'MenuItemInternetUpdate', '', 3610, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(363, 363, 'Serial number', 'MenuItemSerial', '', 3620, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(364, 364, 'USB export', '', '', 3630, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(365, 365, 'Log file', 'MenuItemUSBExportFile', 'log', 3640, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(366, 366, 'Database file', 'MenuItemUSBExportFile', 'database', 3650, 3, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(367, 367, 'USB import', '', '', 3660, 2, '');
INSERT INTO [menuitem]([rowid], [id], [title], [type], [data], [order], [level], [security]) VALUES(368, 368, 'Database file', 'MenuItemUSBImportFileSelection', 'database', 3670, 3, '');


/* Commit Transaction */
commit transaction;

/* Enable Foreign Keys */
pragma foreign_keys = on;
